X
Sitenin mobil sürümüne gitmek için buraya dokunun.

Destek Forumu

yeni sürümde devredışı kalan eklentiler

Tarih

yeni sürüm yüklenmiş pek çok eklenti çalışmıyor. en önemlisi oturum yöneticisi tüm oturumum gitmiş sekmeler yok aktif edilemiyorda. böyle saçmalık olmaz.

yeni sürüm yüklenmiş pek çok eklenti çalışmıyor. en önemlisi oturum yöneticisi tüm oturumum gitmiş sekmeler yok aktif edilemiyorda. böyle saçmalık olmaz.

Ek sistem ayrıntıları

Yüklü yan uygulamalar

  • Shockwave Flash 27.0 r0

Uygulama

  • Kullanıcı istemcisi: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:57.0) Gecko/20100101 Firefox/57.0

Daha fazla bilgi

Selim Şumlu
  • Moderator
  • Locale Leader
84 çözüm 491 yanıt

Firefox Quantum'u bugünkü hızına taşıyabilmek için eski eklenti teknolojisini terk etmek zorundaydık. Bu değişikliği eklenti geliştiricilerine 9 ay önce duyurduk ve bu süre içinde popüler eklentilerin neredeyse tümü yeni eklenti teknolojisine geçiş yaptı (https://arewewebextensionsyet.com). Bazı eklenti geliştiricileri maalesef eklentilerini güncellememeye karar verdiler veya henüz güncellemelerini tamamlamadılar. Firefox Quantum'la uyumsuz olan bu eklentiler artık çalışmayacak.

Haziran 2018’e kadar desteklenecek olan Firefox 52 ESR sürümünde eski eklentiler çalışmaya devam edecek, ancak irefox ESR’ı kullandığınızda Firefox Quantum’un sunduğu birçok avantajdan yararlanamazsınız. O yüzden ESR'a geçmenizi önermiyoruz. Yine de geçmek isterseniz https://www.mozilla.org/en-US/firefox/organizations/all/ adresinden indirebilirsiniz.

Firefox Quantum'u bugünkü hızına taşıyabilmek için eski eklenti teknolojisini terk etmek zorundaydık. Bu değişikliği eklenti geliştiricilerine 9 ay önce duyurduk ve bu süre içinde popüler eklentilerin neredeyse tümü yeni eklenti teknolojisine geçiş yaptı (https://arewewebextensionsyet.com). Bazı eklenti geliştiricileri maalesef eklentilerini güncellememeye karar verdiler veya henüz güncellemelerini tamamlamadılar. Firefox Quantum'la uyumsuz olan bu eklentiler artık çalışmayacak. Haziran 2018’e kadar desteklenecek olan Firefox 52 ESR sürümünde eski eklentiler çalışmaya devam edecek, ancak irefox ESR’ı kullandığınızda Firefox Quantum’un sunduğu birçok avantajdan yararlanamazsınız. O yüzden ESR'a geçmenizi önermiyoruz. Yine de geçmek isterseniz https://www.mozilla.org/en-US/firefox/organizations/all/ adresinden indirebilirsiniz.

Sorunun sahibi

benim kullandığım eklentiler zaten en popüler olanları bende 56.0 sürümüne geri döndüm. all-in-one sidebar, flash control, menu wizard, session manager, roomy bookmarks toolbar, status 4evar, tab mix plus... sadece adblocker ultimate ile flash video downloader geçmiş. aynı eklentiler yeni sürümde çalışmazsa ffnin bir esprisi kalmaz. müşteri kaybedersiniz alternatif çok nasılsa.

benim kullandığım eklentiler zaten en popüler olanları bende 56.0 sürümüne geri döndüm. all-in-one sidebar, flash control, menu wizard, session manager, roomy bookmarks toolbar, status 4evar, tab mix plus... sadece adblocker ultimate ile flash video downloader geçmiş. aynı eklentiler yeni sürümde çalışmazsa ffnin bir esprisi kalmaz. müşteri kaybedersiniz alternatif çok nasılsa.
Ömer Timur 6 çözüm 57 yanıt

mavizaman dedi ki

benim kullandığım eklentiler zaten en popüler olanları bende 56.0 sürümüne geri döndüm. all-in-one sidebar, flash control, menu wizard, session manager, roomy bookmarks toolbar, status 4evar, tab mix plus... sadece adblocker ultimate ile flash video downloader geçmiş. aynı eklentiler yeni sürümde çalışmazsa ffnin bir esprisi kalmaz. müşteri kaybedersiniz alternatif çok nasılsa.

Çok sayıda eklenti kullanıyorsunuz. Bu kadar çok eklentinin Firefox'un performansını düşürebileceğini unutmayın. Olmazsa olmazlarınız dışındakileri kaldırmanızı öneririm. Yüklü eklentilerinizden legacy-tabmix açıklama yapmış Firefox'un yeni eklenti teknolojisi ile uyumlu hale getirmeye çalışıyormuş. Diğer bir tanesi de desteğini kestiğini açıklamış. İsterseniz 57+ uyumlu eklentileri gezip eski eklentilerinizin yerine geçecek bir eklenti bulabilirsiniz: https://addons.mozilla.org/tr/firefox/

Firefox'un eski sürümünde kalmanız tabi ki de sizin tercihiniz. Ama size gerçekten tavsiyem; Firefox Quantum'u bir süre deneyin ve o eski eklentilerinizin hayati öneme sahip olup olmadığına karar verin.

Firefox 57. sürümde; İşe yararlılık konusunda kesin çözüm olmasada (önermemekle birlikte) şunu da deneyebilirsiniz:

  1. adres satırına about:config yazıp Enter tuşuna basın.
  2. Riski kabul ediyorum deyin (bundan sonraki risk size ait unutmayın).
  3. Arama satırına: extensions.legacy.enabled yazıp bulun. Üzerine çift tıklayıp False olan değeri true yapın.
  4. Firefox'u yeniden başlatın.

Eski eklentileriniz diğer eklentilerinizin arasına katılacaktır. Çalışacakları garanti değil. İşlemi geri almak için aynı yolu takip edin ve bu defa True olan değere çift tıklayıp False yapın Firefox'u yeniden başlatın.

''mavizaman [[#answer-1031388|dedi ki]]'' <blockquote> benim kullandığım eklentiler zaten en popüler olanları bende 56.0 sürümüne geri döndüm. all-in-one sidebar, flash control, menu wizard, session manager, roomy bookmarks toolbar, status 4evar, tab mix plus... sadece adblocker ultimate ile flash video downloader geçmiş. aynı eklentiler yeni sürümde çalışmazsa ffnin bir esprisi kalmaz. müşteri kaybedersiniz alternatif çok nasılsa. </blockquote> Çok sayıda eklenti kullanıyorsunuz. Bu kadar çok eklentinin Firefox'un performansını düşürebileceğini unutmayın. Olmazsa olmazlarınız dışındakileri kaldırmanızı öneririm. Yüklü eklentilerinizden [http://tabmixplus.org/support/troubleshooting/data/legacy-tabmix.html legacy-tabmix açıklama yapmış] Firefox'un yeni eklenti teknolojisi ile uyumlu hale getirmeye çalışıyormuş. Diğer bir tanesi de desteğini kestiğini açıklamış. İsterseniz 57+ uyumlu eklentileri gezip eski eklentilerinizin yerine geçecek bir eklenti bulabilirsiniz: https://addons.mozilla.org/tr/firefox/ Firefox'un eski sürümünde kalmanız tabi ki de sizin tercihiniz. Ama size gerçekten tavsiyem; Firefox Quantum'u bir süre deneyin ve o eski eklentilerinizin hayati öneme sahip olup olmadığına karar verin. Firefox 57. sürümde; İşe yararlılık konusunda kesin çözüm olmasada (önermemekle birlikte) şunu da deneyebilirsiniz: # adres satırına about:config yazıp Enter tuşuna basın. # Riski kabul ediyorum deyin (bundan sonraki risk size ait unutmayın). # Arama satırına: extensions.legacy.enabled yazıp bulun. Üzerine çift tıklayıp False olan değeri true yapın. # Firefox'u yeniden başlatın. Eski eklentileriniz diğer eklentilerinizin arasına katılacaktır. Çalışacakları garanti değil. İşlemi geri almak için aynı yolu takip edin ve bu defa True olan değere çift tıklayıp False yapın Firefox'u yeniden başlatın.

İşe yarayan yanıt

Eklentileri süs olsun diye yüklemiyoruz ffde olmayan özellikleri kazandırıyor. birebir muadilleri var mı bilmiyorum ayrıca quantum filtresi koymamışsınız girip tek tek bakmak gerekiyor uyumlu mu değil mi diye.

Eklentileri süs olsun diye yüklemiyoruz ffde olmayan özellikleri kazandırıyor. birebir muadilleri var mı bilmiyorum ayrıca quantum filtresi koymamışsınız girip tek tek bakmak gerekiyor uyumlu mu değil mi diye.
Ömer Timur 6 çözüm 57 yanıt

mavizaman dedi ki

... birebir muadilleri var mı bilmiyorum ayrıca quantum filtresi koymamışsınız girip tek tek bakmak gerekiyor uyumlu mu değil mi diye.

Merhaba mavizaman, Eski eklentilerinizin yerine Quantum uyumlularını bulmak için filtre isteğinizi karşılayacak bir web sayfası oluşturuldu. Bilgilerinize sunarım. https://mozilla.github.io/extension-finder/

Eski eklentilerin geliştiricileri tarafından Firefox 57+ uyumlu hale getirmesini beklemek ya da yerlerine 57+ uyumlu başka eklentiler bulmak konusunda karar sizin. Bu süreçte Quantuma geçip geçmeme kararınızda eklenti kontrolü için bu site umarım size yardımcı olur.

''mavizaman [[#answer-1035503|dedi ki]]'' <blockquote> ... birebir muadilleri var mı bilmiyorum ayrıca quantum filtresi koymamışsınız girip tek tek bakmak gerekiyor uyumlu mu değil mi diye. </blockquote> Merhaba '''mavizaman''', Eski eklentilerinizin yerine Quantum uyumlularını bulmak için filtre isteğinizi karşılayacak bir web sayfası oluşturuldu. Bilgilerinize sunarım. https://mozilla.github.io/extension-finder/ Eski eklentilerin geliştiricileri tarafından Firefox 57+ uyumlu hale getirmesini beklemek ya da yerlerine 57+ uyumlu başka eklentiler bulmak konusunda karar sizin. Bu süreçte Quantuma geçip geçmeme kararınızda eklenti kontrolü için bu site umarım size yardımcı olur.